@charset "utf-8";
/* CSS Document */

.toolkit-date-insert,.toolkit-author-insert,.toolkit-org-insert  {color:#999999;}
.toolkit-author-insert,.toolkit-org-insert  {font-weight:bold;}
			
ul#decision-options { list-style:none; margin-left: 0; padding-left: 0; } 
ul#decision-options li { list-style:none; } 
ul#decision-options li a { width: 200px; } 

h3.name {height:34px !important;}
h4.toolkit-date {font-size:75%; margin-top:-10px; font-weight:normal;}